## rust-wasmprinter 0.239.0

=== debian/changelog ===
rust-wasmprinter (0.239.0-1) unstable; urgency=medium

  * Package wasmprinter 0.239.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 18:11:37 +0200
