=== debian/control ===
Source: rust-wasmprinter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-wasmparser-0.239+component-model-dev <!nocheck>,
 librust-wasmparser-0.239+features-dev <!nocheck>,
 librust-wasmparser-0.239+simd-dev <!nocheck>,
 librust-wasmparser-0.239+std-dev <!nocheck>,
 librust-wasmparser-0.239+validate-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmprinter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmprinter
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wasmprinter
X-Cargo-Crate: wasmprinter
Rules-Requires-Root: no

Package: librust-wasmprinter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.58-~~),
 librust-termcolor-1+default-dev (>= 1.2.0-~~),
 librust-wasmparser-0.239+component-model-dev,
 librust-wasmparser-0.239+features-dev,
 librust-wasmparser-0.239+simd-dev,
 librust-wasmparser-0.239+std-dev,
 librust-wasmparser-0.239+validate-dev
Provides:
 librust-wasmprinter+component-model-dev (= ${binary:Version}),
 librust-wasmprinter+default-dev (= ${binary:Version}),
 librust-wasmprinter+validate-dev (= ${binary:Version}),
 librust-wasmprinter-0-dev (= ${binary:Version}),
 librust-wasmprinter-0+component-model-dev (= ${binary:Version}),
 librust-wasmprinter-0+default-dev (= ${binary:Version}),
 librust-wasmprinter-0+validate-dev (= ${binary:Version}),
 librust-wasmprinter-0.239-dev (= ${binary:Version}),
 librust-wasmprinter-0.239+component-model-dev (= ${binary:Version}),
 librust-wasmprinter-0.239+default-dev (= ${binary:Version}),
 librust-wasmprinter-0.239+validate-dev (= ${binary:Version}),
 librust-wasmprinter-0.239.0-dev (= ${binary:Version}),
 librust-wasmprinter-0.239.0+component-model-dev (= ${binary:Version}),
 librust-wasmprinter-0.239.0+default-dev (= ${binary:Version}),
 librust-wasmprinter-0.239.0+validate-dev (= ${binary:Version})
Description: Rust converter from the WebAssembly binary format to the text format - Rust source code
 Source code for Debianized Rust crate "wasmprinter"
