=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmprinter 0.239.0 --all-targets --all-features
Features: test-name=rust-wasmprinter:@
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmprinter 0.239.0 --all-targets --no-default-features --features component-model
Features: test-name=librust-wasmprinter-dev:component-model
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmprinter 0.239.0 --all-targets
Features: test-name=librust-wasmprinter-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmprinter 0.239.0 --all-targets --no-default-features --features validate
Features: test-name=librust-wasmprinter-dev:validate
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmprinter 0.239.0 --all-targets --no-default-features
Features: test-name=librust-wasmprinter-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), librust-wat-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
